صدور التحديث 3.0.4 لـ WordPress لترقيع ثغرة خطيرة

الوقت المقدّر لقراءة هذا المقال: 0 دقيقة و 51 ثانية

صدور التحديث 3.0.4  لـ WordPress لترقيع ثغرة خطيرة

صدر اليوم التحديث 3.0.4  لنظام إدارة المحتوى/المدونات WordPress و الذي يهتم بترقيع ثغرة أمنية وصفت بـ “الحرجة”.

و لقد أعلن Matt Mullenweg بنفسه عن هذه ترقيع الثغرة التي تقع في مكتبة KSES داعيا كل مستخدمي نظام WordPress إلى المسارعة للترقية، و هي العملية التي تتم بكل سهوله من خلال لوحة تحكم المدونة.

لكن على  صعيد آخر نشرت secunia تقريرا تقلل من خطورة الثغرة حيث تصفها بالـ “الأقل حرجا” Less critical.

الإصدار 3.0.4 من WordPress متوفر للتحميل من هنا


هل أعجبك هذا المقال؟ أخبر أصدقاءك عنه Share on Facebook0Tweet about this on TwitterShare on Google+0Share on LinkedIn0Buffer this pageEmail this to someoneShare on Reddit0Share on Tumblr0

عن كاتب المقال:

مبرمج جزائري، مهتم بمجال تطوير الويب. يُحرر كلا من المجلة التقنية ، مدونة الإعلام الاجتماعي ومدونة دروس الويب.

تابع الكاتب على:
Twitter +Google
  • شكرا على الخبر

  • الثغرة بالفعل غير خطيرة بالنسبة للمواقع العادية
    لأن الثغرة عبارة عن XSS و لا يستفيد منها إلا ذو صلاحية المحرر و لكن خطورتها تكمن فى أنها فى مكتبة من مكتبات ال Core فى ال WordPress مما يشكك فى وجود المزيد من الثغرات فى مكتبات ال WordPress الأمنية